body{
background-color : #072F67;
	font-family : Arial, Sans-serif;
	font-size: 13pt;
 font-style : normal;
 color : #000000;
 width: 100%;
 position: absoluted;
 }
 
 h1, h2, h3{
 display: inline;
 }
 
 a:link{
 color:#00A8EC;
 font-weight: bold;
 }

a:visited{
 color:#00A8EC;
 font-weight: bold;
 }

a:active{
 color:#00A8EC;
 font-weight: bold;
 } 
a:hover{
 color:#003366;
 font-weight: bold;
 }
 
 h1{
 color:#003366;
	text-align:center;
 font-size: 15pt;
 }
 
 h2{
 color:#003366;
	text-align:center;
 font-size: 13pt;
 }
 
 h3{
 color:#003366;
	text-align:center;
 font-size: 11pt;
 }
 
 .highlight{
 color: #072F67;
 font-size: 11pt;
 font-weight:bold;
 display:inline;
 }

.topBanner{
layer-background-color: #FFFFF;
position: absolute;
 top:20px;
 left:20px;
 z-index: 1;
 width: 715px;
height:100px;
}

.pic{
 position: absolute;
 top:20px;
 left:665px;
 z-index: 3;
 width: 70px;
height:100px;
}

.smllLogo{
 position: absolute;
 top:27px;
 left:30px;
 z-index: 3;
 width: 125px;
height: 90px;
}

.textSlash{
 position: absolute;
 top:26px;
 left:20px;
 z-index: 2;
 width: 715px;
height: 62px;
text-align:center;
}
 .map{
 position: absolute;
 top:80px;
 left:420px;
 z-index: 1;
 width: 380px;
	height:460px;
 padding-right:10px
 }
.pgeLeftbg{
 position: absolute;
 top:140px;
 left:20px;
layer-background-color: #FFFFF;
 z-index: 1;
 width: 715px;
	height: auto;
 z-index: 1;
 }.pgeLefttext{
 position: absolute;
 top:140px;
 left:20px;
 font-weight:normal;
 font-size:11pt;
	text-align:left;
 color:#072F67;
 z-index: 1;
 width: 350px;
	height: auto;
layer-background-color: #FFFFF;
 }
.pgeRightbg{
 position: absolute;
 top:140px;
 left:385px;
layer-background-color: #FFFFF;
 z-index: 1;
 width: 350px;
	height: auto;
 }.pgeRighttext{
 position: absolute;
 top:140px;
 left:385px;
 font-weight:normal;
 font-size:11pt;
 color:#072F67;
	text-align:left;
 z-index: 1;
 width: 350px;
	height: 400px;
 left:385px;
layer-background-color: #FFFFF;
 }
 .pgeNavigation{
 position: absolute;
 top:97px;
 left:20px;
 font-size:16px;
 color:#072F67;
 z-index: 3;
 width: 715px;
height: 25px;
 text-align:center;
 }

 
